/*membership policy*/

.mem_grade {border-left:solid 5px #595959; padding:0px 10px 0px 10px; margin-top:70px; font-size:18px; line-height:20px; margin-bottom:10px;  color:#000;}
.grade_img { margin-top:20px;}



/*subscription*/
.subscription_grade {border-left:#595959 5px solid; padding:0px 10px 0px 10px; margin-top:70px;   font-size:18px;line-height:20px; margin-bottom:10px; }
.subscription_div { width:728px; height:653px; border:1px solid #dddddd; background:#f7f8fa; margin-top:20px; }
.subscription_img { text-align:center; margin-top:46px;}
.subscription_img2 { margin-top:20px}
.subscription_button{display:block; width:130px; height:38px; text-align:center; border:1px solid #dddddd; background:#595959; line-height:38px; margin:15px 0 44px 298px; color:#fff; }
.subscription_div_table{padding: 0 100px;}
.s_subscribe_table { width: 528px; height:146px; border-top:2px solid #595959;border-bottom:2px solid #595959;text-align:center; margin-bottom:32px;}
.s_subscribe_2td {text-decoration:line-through; border-bottom:1px solid #dddddd;}
.s_subscribe_td{border-bottom:1px solid #dddddd;}
.subscription_button2{display:block;width:72px; height:24px; text-align:center; border:1px solid #dddddd; background:#595959; line-height:24px;  color:#fff; }
